p {
    margin: 6px;
    padding: 6px;
    border: 3px solid #FF6E31;
    width: 400px;
    height: 100px;
}

html {
    background-color: rgb(36, 55, 99);
    color: rgb(255, 235, 183);
    box-sizing: border-box;
  }
  * {
    box-sizing: inherit;
  }

div {
    width: 310px;
    height: 100px;
    margin: 10px;
    padding: 25px;
    text-align: center;
}

div {
    box-sizing: border-box;
}

.my-grid {
  display: grid;
  grid-template-columns: 1fr;
  grid-template-rows: repeat(4, 100px);
}

.has-orange-background {
  background-color: #FF6E31;
  border: 1px solid #FFEBB7;
}

.has-cream-background {
  background-color: #FFEBB7;
  border: 1px solid #FF6E31;
  color: #FF6E31;
}

footer {
  position: fixed;
  bottom: 0;
  font-family: monospace;
}

a:link{
  text-decoration: none;
}

a:visited {
  text-decoration: none;
  color: rgb(173, 142, 112);
}

a:hover {
  text-decoration: none;
  color: rgb(255, 110, 49);
}

a:active {
  text-decoration: none;
}
